**NEN-EN 9997-1+C2 - November 2017
Eurocode 7: Geotechnical design
Part 1: General rules**

The table presents a list of formulas from the Eurocode 7 standards for geotechnical design, tracking their implementation status 
(:x: or :heavy_check_mark:) and any pertinent remarks. The 'Object Name' column references the corresponding Python entities inside of Blueprints.

Total of 88 formulas present.

| Formula number |        Done        | Remarks | Object name                               |
|:---------------|:------------------:|:--------|:------------------------------------------|
| 2.1a           | :heavy_check_mark: |         | Form2Dot1aDesignValueLoad                 |
| 2.1b           | :heavy_check_mark: |         | Form2Dot1bRepresentativeValue             |
| 2.2            | :heavy_check_mark: |         | Form2Dot2DesignValueGeotechnicalParameter |
| 2.3            |        :x:         |         |                                           |
| 2.4            |        :x:         |         |                                           |
| 2.4a           |        :x:         |         |                                           |
| 2.4b           |        :x:         |         |                                           |
| 2.5            |        :x:         |         |                                           |
| 2.6a           |        :x:         |         |                                           |
| 2.6b           |        :x:         |         |                                           |
| 2.7a           |        :x:         |         |                                           |
| 2.7b           |        :x:         |         |                                           |
| 2.7c           |        :x:         |         |                                           |
| 2.8            |        :x:         |         |                                           |
| 2.9a           |        :x:         |         |                                           |
| 2.9b           |        :x:         |         |                                           |
| 2.10           |        :x:         |         |                                           |
| 6.1            |        :x:         |         |                                           |
| 6.2            |        :x:         |         |                                           |
| 6.3a           |        :x:         |         |                                           |
| 6.3b           |        :x:         |         |                                           |
| 6.4a           |        :x:         |         |                                           |
| 6.4b           |        :x:         |         |                                           |
| 6.5            |        :x:         |         |                                           |
| 7.1            |        :x:         |         |                                           |
| 7.2            |        :x:         |         |                                           |
| 7.3            |        :x:         |         |                                           |
| 7.4            |        :x:         |         |                                           |
| 7.5            |        :x:         |         |                                           |
| 7.6            |        :x:         |         |                                           |
| 7.7            |        :x:         |         |                                           |
| 7.8            |        :x:         |         |                                           |
| 7.9            |        :x:         |         |                                           |
| 7.10           |        :x:         |         |                                           |
| 7.11           |        :x:         |         |                                           |
| 7.13           |        :x:         |         |                                           |
| 7.14           |        :x:         |         |                                           |
| 7.15           |        :x:         |         |                                           |
| 7.16           |        :x:         |         |                                           |
| 7.17           |        :x:         |         |                                           |
| 7.18           |        :x:         |         |                                           |
| 7.19           |        :x:         |         |                                           |
| 8.1            |        :x:         |         |                                           |
| 8.2            |        :x:         |         |                                           |
| 8.3            |        :x:         |         |                                           |
| 8.4            |        :x:         |         |                                           |
| 8.5            |        :x:         |         |                                           |
| 8.6            |        :x:         |         |                                           |
| 8.7            |        :x:         |         |                                           |
| 8.8            |        :x:         |         |                                           |
| 8.9            |        :x:         |         |                                           |
| 8.10           |        :x:         |         |                                           |
| 8.11           |        :x:         |         |                                           |
| 8.12           |        :x:         |         |                                           |
| 8.13           |        :x:         |         |                                           |
| 8.14           |        :x:         |         |                                           |
| 9.1            |        :x:         |         |                                           |
| 9.2            |        :x:         |         |                                           |
| B.1            |        :x:         |         |                                           |
| B.2            |        :x:         |         |                                           |
| B.3.1          |        :x:         |         |                                           |
| B.3.2          |        :x:         |         |                                           |
| B.4.1          |        :x:         |         |                                           |
| B.4.2          |        :x:         |         |                                           |
| B.5.1          |        :x:         |         |                                           |
| B.5.2(a)       |        :x:         |         |                                           |
| B.5.2(b)       |        :x:         |         |                                           |
| B.6.1.1        |        :x:         |         |                                           |
| B.6.1.2        |        :x:         |         |                                           |
| B.6.2.1(a)     |        :x:         |         |                                           |
| B.6.2.1(b)     |        :x:         |         |                                           |
| B.6.2.2        |        :x:         |         |                                           |
| B.6.3.1        |        :x:         |         |                                           |
| B.6.3.2(a)     |        :x:         |         |                                           |
| B.6.3.2(b)     |        :x:         |         |                                           |
| C.1            |        :x:         |         |                                           |
| C.2            |        :x:         |         |                                           |
| C.3            |        :x:         |         |                                           |
| C.4            |        :x:         |         |                                           |
| C.5            |        :x:         |         |                                           |
| C.6            |        :x:         |         |                                           |
| C.7            |        :x:         |         |                                           |
| C.8            |        :x:         |         |                                           |
| C.9            |        :x:         |         |                                           |
| C.10           |        :x:         |         |                                           |
| D.1            |        :x:         |         |                                           |
| D.2            |        :x:         |         |                                           |
| E.1            |        :x:         |         |                                           |
| F.1            |        :x:         |         |                                           |
