**NEN-EN 1992-2 - November 2005
Eurocode 2: Design of concrete structures
Part 2: Concrete bridges - Design and detailing rules**

The table presents a list of formulas from the Eurocode 2 standards for concrete structures, tracking their implementation status 
( :x: or :heavy_check_mark: ) and any pertinent remarks. The 'Object Name' column references the corresponding Python entities inside of Blueprints.

Total of 161 formulas present.

| Formula number |        Done        | Remarks | Object name                                               |
|:---------------|:------------------:|:--------|:----------------------------------------------------------|
| 3.15           |        :x:         |         |                                                           |
| 5.101          |        :x:         |         | Form5Dot101Imperfections                                  |
| 5.101Sub1      |        :x:         |         | Form5Dot101Sub1ReductionFactorLengthOrHeight              |
| 5.9            |        :x:         |         |                                                           |
| 5.10a          |        :x:         |         |                                                           |
| 5.10b          |        :x:         |         |                                                           |
| 5.102 aN       |        :x:         |         |                                                           |
| 5.102 bN       |        :x:         |         |                                                           |
| 5.102 cN       |        :x:         |         |                                                           |
| 6.101a         |        :x:         |         |                                                           |
| 6.101b         |        :x:         |         |                                                           |
| 6.102          |        :x:         |         |                                                           |
| 6.2.a          |        :x:         |         |                                                           |
| 6.2.b          |        :x:         |         |                                                           |
| 6.3N           |        :x:         |         |                                                           |
| 6.8            |        :x:         |         |                                                           |
| 6.9            |        :x:         |         |                                                           |
| 6.10.aN        |        :x:         |         |                                                           |
| 6.10.bN        |        :x:         |         |                                                           |
| 6.11.aN        |        :x:         |         |                                                           |
| 6.11.bN        |        :x:         |         |                                                           |
| 6.11.cN        |        :x:         |         |                                                           |
| 6.12           |        :x:         |         |                                                           |
| 6.18           |        :x:         |         |                                                           |
| 6.103          |        :x:         |         |                                                           |
| 6.104          |        :x:         |         |                                                           |
| 6.20           |        :x:         |         |                                                           |
| 6.28           |        :x:         |         |                                                           |
| 6.29           |        :x:         |         |                                                           |
| 6.30           |        :x:         |         |                                                           |
| 6.105          |        :x:         |         |                                                           |
| 6.106          |        :x:         |         |                                                           |
| 6.107          |        :x:         |         |                                                           |
| 6.108          |        :x:         |         |                                                           |
| 6.109          |        :x:         |         |                                                           |
| 6.76           |        :x:         |         |                                                           |
| 6.110          |        :x:         |         |                                                           |
| 6.111          |        :x:         |         |                                                           |
| 6.112          |        :x:         |         |                                                           |
| 7.1            |        :x:         |         |                                                           |
| 7.2            |        :x:         |         |                                                           |
| 7.3            |        :x:         |         |                                                           |
| 7.4            |        :x:         |         |                                                           |
| B.113          |        :x:         |         |                                                           |
| B.114          |        :x:         |         |                                                           |
| B.115          |        :x:         |         |                                                           |
| B.116          |        :x:         |         |                                                           |
| B.117          |        :x:         |         |                                                           |
| B.118          |        :x:         |         |                                                           |
| B.119          |        :x:         |         |                                                           |
| B.120          |        :x:         |         |                                                           |
| B.121          |        :x:         |         |                                                           |
| B.122          |        :x:         |         |                                                           |
| B.123          |        :x:         |         |                                                           |
| B.124          |        :x:         |         |                                                           |
| B.125          |        :x:         |         |                                                           |
| B.126          |        :x:         |         |                                                           |
| B.127          |        :x:         |         |                                                           |
| B.128          |        :x:         |         |                                                           |
| F.2            |        :x:         |         |                                                           |
| F.3            |        :x:         |         |                                                           |
| F.4            |        :x:         |         |                                                           |
| F.5            |        :x:         |         |                                                           |
| F.6            |        :x:         |         |                                                           |
| F.7            |        :x:         |         |                                                           |
| F.8            |        :x:         |         |                                                           |
| F.9            |        :x:         |         |                                                           |
| F.10           |        :x:         |         |                                                           |
| J.101          |        :x:         |         |                                                           |
| J.102          |        :x:         |         |                                                           |
| KK.101         |        :x:         |         |                                                           |
| KK.102         |        :x:         |         |                                                           |
| KK.103         |        :x:         |         |                                                           |
| KK.104         |        :x:         |         |                                                           |
| KK.105         |        :x:         |         |                                                           |
| KK.106         |        :x:         |         |                                                           |
| KK.107         |        :x:         |         |                                                           |
| KK.108         |        :x:         |         |                                                           |
| KK.109         |        :x:         |         |                                                           |
| KK.110         |        :x:         |         |                                                           |
| KK.111         |        :x:         |         |                                                           |
| KK.112         |        :x:         |         |                                                           |
| KK.113         |        :x:         |         |                                                           |
| KK.114         |        :x:         |         |                                                           |
| KK.118         |        :x:         |         |                                                           |
| KK.119         |        :x:         |         |                                                           |
| LL.101         |        :x:         |         |                                                           |
| LL.102         |        :x:         |         |                                                           |
| LL.103         |        :x:         |         |                                                           |
| LL.104         |        :x:         |         |                                                           |
| LL.105         |        :x:         |         |                                                           |
| LL.106         |        :x:         |         |                                                           |
| LL.107         |        :x:         |         |                                                           |
| LL.108         |        :x:         |         |                                                           |
| LL.109         |        :x:         |         |                                                           |
| LL.110         |        :x:         |         |                                                           |
| LL.111         |        :x:         |         |                                                           |
| LL.112         |        :x:         |         |                                                           |
| LL.113         |        :x:         |         |                                                           |
| LL.114         |        :x:         |         |                                                           |
| LL.115         |        :x:         |         |                                                           |
| LL.116         |        :x:         |         |                                                           |
| LL.117         |        :x:         |         |                                                           |
| LL.118         |        :x:         |         |                                                           |
| LL.119         |        :x:         |         |                                                           |
| LL.120         |        :x:         |         |                                                           |
| LL.121         |        :x:         |         |                                                           |
| LL.122         |        :x:         |         |                                                           |
| LL.123         |        :x:         |         |                                                           |
| LL.124         |        :x:         |         |                                                           |
| LL.125         |        :x:         |         |                                                           |
| LL.126         |        :x:         |         |                                                           |
| LL.127         |        :x:         |         |                                                           |
| LL.128         |        :x:         |         |                                                           |
| LL.129         |        :x:         |         |                                                           |
| LL.130         |        :x:         |         |                                                           |
| LL.131         |        :x:         |         |                                                           |
| LL.132         |        :x:         |         |                                                           |
| LL.133         |        :x:         |         |                                                           |
| LL.134         |        :x:         |         |                                                           |
| LL.135         |        :x:         |         |                                                           |
| LL.136         |        :x:         |         |                                                           |
| LL.137         |        :x:         |         |                                                           |
| LL.138         |        :x:         |         |                                                           |
| LL.139         |        :x:         |         |                                                           |
| LL.140         |        :x:         |         |                                                           |
| LL.141         |        :x:         |         |                                                           |
| LL.142         |        :x:         |         |                                                           |
| LL.143         |        :x:         |         |                                                           |
| LL.144         |        :x:         |         |                                                           |
| LL.145         |        :x:         |         |                                                           |
| LL.146         |        :x:         |         |                                                           |
| LL.147         |        :x:         |         |                                                           |
| LL.148         |        :x:         |         |                                                           |
| LL.149         |        :x:         |         |                                                           |
| LL.150         |        :x:         |         |                                                           |
| MM.101         |        :x:         |         |                                                           |
| MM.102         |        :x:         |         |                                                           |
| MM.103         |        :x:         |         |                                                           |
| MM.104         |        :x:         |         |                                                           |
| MM.105         |        :x:         |         |                                                           |
| MM.106         |        :x:         |         |                                                           |
| NN.101         |        :x:         |         |                                                           |
| NN.102         |        :x:         |         |                                                           |
| NN.103         |        :x:         |         |                                                           |
| NN.104         |        :x:         |         |                                                           |
| NN.105         |        :x:         |         |                                                           |
| NN.106         |        :x:         |         |                                                           |
| NN.107         |        :x:         |         |                                                           |
| NN.108         |        :x:         |         |                                                           |
| NN.109         |        :x:         |         |                                                           |
| NN.110         |        :x:         |         |                                                           |
| NN.111         |        :x:         |         |                                                           |
| NN.112         |        :x:         |         |                                                           |
| NN.113         |        :x:         |         |                                                           |
| NN.114         |        :x:         |         |                                                           |
| NN.115         |        :x:         |         |                                                           |
| NN.116         |        :x:         |         |                                                           |
| NN.117         |        :x:         |         |                                                           |
| NN.118         |        :x:         |         |                                                           |
| QQ.101         |        :x:         |         |                                                           |